local fn = _gn(0x226435CB96CCFC8C)
--- IS_ALARM_PLAYING
-- @return Returns true if an alarm is currently playing with the specified name
function Global.IsAlarmPlaying(alarmName)
	return fn(_ts(alarmName), _r)
end
